## propaganda-debian 13.5-6

=== debian/changelog ===
propaganda-debian (13.5-6) unstable; urgency=low

  * Fixed typo (closes: #222387)
  * Changed maintainer email
  * Bump Standards-version up to 3.6.1 (no changes)

 -- Francois Marier <francois@debian.org>  Mon,  1 Dec 2003 23:13:09 +0100

propaganda-debian (13.5-5) unstable; urgency=low

  * New maintainer (closes: #192656)
  * Rebuilt package using debhelper 4: (closes: #190510)
    - updated Standards-Version to 3.5.10
    - added the names of the authors to the copyright file
    - now also suggests chbg
    - added the original Propaganda README
    - added blurb about chbg and Nautilus in README.Debian
  * Wallpapers are now sitting in /usr/share/wallpapers, just
    like the kdewallpapers package (closes: #185909)
  * HTML files are now in /usr/share/doc/propaganda-debian/html

 -- Francois Marier <francois@debian.org>  Thu, 15 May 2003 22:44:41 -0700

propaganda-debian (13.5-4) unstable; urgency=low

  * Changed url of further propaganda packages to point to x.themes.org

 -- Nicholas Flintham <nick@flinny.demon.co.uk>  Sat,  4 Nov 2000 23:50:38 +0000

propaganda-debian (13.5-3) unstable; urgency=low

  * Fixed typo in README.debian (closes: #62272)

 -- Nicholas Flintham <nick@flinny.demon.co.uk>  Sat, 15 Apr 2000 11:16:53 +0100

propaganda-debian (13.5-2) unstable; urgency=low

  * Now Suggests www-browser
  * Added a more verbose package description (closes: #49908)
  * Moved location of files to /usr/share/backgrounds/propaganda/vol13.5
    to facilitate future additions of more background packages.

 -- Nicholas Flintham <nick@flinny.demon.co.uk>  Tue, 16 Nov 1999 14:40:27 +0000

propaganda-debian (13.5-1) unstable; urgency=low

  * Initial release.

 -- Nicholas Flintham <nick@flinny.demon.co.uk>  Thu,  4 Nov 1999 15:31:01 +0000
