## propaganda-debian 13.5-7

=== debian/changelog ===
propaganda-debian (13.5-7) unstable; urgency=low

  * Fix lintian warning.
  * Improved description (closes: #303893)

 -- Francois Marier <francois@debian.org>  Sun, 10 Apr 2005 11:46:30 +0200
