=== debian/control ===
--- 
+++ 
@@ -13,3 +13,5 @@
  This package contains images intended to be used as desktop backgrounds.
  It was put together specifically for Debian and includes images from 
  previous volumes of Propaganda as well as some unique tiles.
+ .
+ Note: This package does not include images that contain the Debian logo.
