## propaganda-debian 13.5.2

=== debian/changelog ===
propaganda-debian (13.5.2) unstable; urgency=low

  * Moved debhelper to Build-Depends
  * Bump Standards-Version to 3.7.2 (no changes)

 -- Francois Marier <francois@debian.org>  Thu, 15 Jun 2006 16:39:25 -0400

propaganda-debian (13.5.1) unstable; urgency=low

  * Update FSF address
  * Bump standards-version up to 3.6.2 (no changes)
  * Drop the chbg suggestion
  * Remove the dash in the version number since this is native package
  * Remove unnecessary lines in debian/rules

 -- Francois Marier <francois@debian.org>  Thu, 19 Jan 2006 00:35:11 -0500
