=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: graphics
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends-Indep: debhelper (>> 4.0.0)
-Standards-Version: 3.6.1
+Build-Depends: debhelper (>> 4.0.0)
+Standards-Version: 3.7.2
 
 Package: propaganda-debian
 Architecture: all
 Depends: 
-Suggests: www-browser, chbg
+Suggests: www-browser
 Description: Propaganda background image volume for Debian
  This package contains images intended to be used as desktop backgrounds.
  It was put together specifically for Debian and includes images from
