## propaganda-debian 13.5.3

=== debian/changelog ===
propaganda-debian (13.5.3) unstable; urgency=low

  * Provide an example XML file for the GNOME wallpaper chooser and talk about 
    it in README.Debian (closes: #416723)

 -- Francois Marier <francois@debian.org>  Fri, 20 Apr 2007 12:17:58 +1200
