## propaganda-debian 13.5.4

=== debian/changelog ===
propaganda-debian (13.5.4) unstable; urgency=low

  * Move build instructions to indep target
  * Bump Standards-Version up to 3.7.3 (no other changes) 

 -- Francois Marier <francois@debian.org>  Mon, 24 Dec 2007 02:56:45 -0500
