=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>> 4.0.0)
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 
 Package: propaganda-debian
 Architecture: all
