=== debian/rules ===
--- 
+++ 
@@ -45,11 +45,11 @@
 	cp images/*.JPG $(CURDIR)/debian/propaganda-debian/usr/share/wallpapers
 	cp html/*.html $(CURDIR)/debian/propaganda-debian/usr/share/doc/propaganda-debian/html
 
+# Build architecture-dependent files here.
+binary-arch: build install
+
 # Build architecture-independent files here.
 binary-indep: build install
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
