## propaganda-debian 13.5.5

=== debian/changelog ===
propaganda-debian (13.5.5) unstable; urgency=low

  * Add git vcs fields to debian/control
  * Bump Standards-Version up to 3.8.3
  * Bump debhelper compatibility to 7
  * Explicitly refer to the local copy of GPL-2

 -- Francois Marier <francois@debian.org>  Mon, 05 Oct 2009 11:11:16 +1300
