=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: graphics
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>> 4.0.0)
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 7)
+Standards-Version: 3.8.3
+Vcs-Git: git://git.debian.org/git/collab-maint/propaganda-debian.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/propaganda-debian.git;a=summary
 
 Package: propaganda-debian
 Architecture: all
