=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	cp images/*.JPG $(CURDIR)/debian/propaganda-debian/usr/share/wallpapers
