## propaganda-debian 13.5.7

=== debian/changelog ===
propaganda-debian (13.5.7) unstable; urgency=medium

  * This is a native package, so switch to 3.0 (native) source format
    so that it can be built from source! (closes: #584346)

 -- Francois Marier <francois@debian.org>  Thu, 03 Jun 2010 22:55:03 +1200

propaganda-debian (13.5.6) unstable; urgency=low

  * Bump Standards-Version to 3.8.4
  * Add a dependency on ${misc:Depends}
  * Switch to 3.0 (quilt) source format

 -- Francois Marier <francois@debian.org>  Thu, 11 Feb 2010 08:38:50 +1300
