=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Vcs-Git: git://git.debian.org/git/collab-maint/propaganda-debian.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/propaganda-debian.git;a=summary
 
 Package: propaganda-debian
 Architecture: all
-Depends: 
+Depends: ${misc:Depends}
 Suggests: www-browser
 Description: Propaganda background image volume for Debian
  This package contains images intended to be used as desktop backgrounds.
