## propaganda-debian 13.5.8

=== debian/changelog ===
propaganda-debian (13.5.8) unstable; urgency=low

  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 17:01:35 +1300
