=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: graphics
 Priority: optional
 Maintainer: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8)
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/collab-maint/propaganda-debian.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/propaganda-debian.git;a=summary
