## propaganda-debian 13.5.10

=== debian/changelog ===
propaganda-debian (13.5.10) unstable; urgency=low

  * Adopted (closes: #654553)
  * Bump Standards-Version up to 3.9.2
  * Fix lintian warnings.

 -- Adam Michal Ziaja <adam@adamziaja.com>  Tue, 24 Jan 2012 14:41:01 +0100

propaganda-debian (13.5.9) UNRELEASED; urgency=low

  * Lossless-ly optimized all images (jpegoptim -p --strip-all)

 -- Francois Marier <francois@debian.org>  Sat, 08 Jan 2011 17:57:28 +1300
