=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: propaganda-debian
 Section: graphics
 Priority: optional
-Maintainer: Francois Marier <francois@debian.org>
+Maintainer: Adam Michal Ziaja <adam@adamziaja.com>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/collab-maint/propaganda-debian.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/propaganda-debian.git;a=summary
