## propaganda-debian 13.5.10+nmu1

=== debian/changelog ===
propaganda-debian (13.5.10+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:31:31 +0100
