## propaganda-debian 13.5.11

=== debian/changelog ===
propaganda-debian (13.5.11) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Andreas Tille ]
  * Fix Vcs fields
    Closes: #1080368
  * Add Homepage
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * d/rules: Short dh

 -- Andreas Tille <tille@debian.org>  Sun, 06 Apr 2025 21:25:37 +0200
