=== debian/control ===
Source: propaganda-debian
Section: graphics
Priority: optional
Maintainer: Adam Michal Ziaja <adam@adamziaja.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/propaganda-debian
Vcs-Git: https://salsa.debian.org/debian/propaganda-debian.git
Homepage: https://github.com/BenjaminHCCarr/PropagandaTiles

Package: propaganda-debian
Architecture: all
Depends: ${misc:Depends}
Suggests: www-browser
Description: Propaganda background image volume for Debian
 This package contains images intended to be used as desktop backgrounds.
 It was put together specifically for Debian and includes images from
 previous volumes of Propaganda as well as some unique tiles.
 .
 Note: This package does not include images that contain the Debian logo.
