=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	cp images/*.JPG $(CURDIR)/debian/propaganda-debian/usr/share/wallpapers
	cp html/*.html $(CURDIR)/debian/propaganda-debian/usr/share/doc/propaganda-debian/html
